import Vue from 'vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue'
import router from './router'
import store from './store'
import VueCropper from 'vue-cropper'

//引入icon图标
import './assets/icons/iconfont.css'
Vue.config.productionTip = false
Vue.use(ElementUI);
Vue.use(VueCropper)


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
